WiltingNorm {CGHbase} | R Documentation

## Normalized log2 ratios from cervical cancer arrayCGH data.

### Description

Normalized log2 ratios frm cervical cancer arrayCGH data, containing 3552 features for 5 samples. These data have been normalized using the `normalize` function with default settings.

### Usage

    WiltingCalled

### Format

An object of class `cghRaw`.

### Source

Wilting, S.M., Snijders, P.J., Meijer, G.A., Ylstra, B., van den IJssel, P.R., Snijders, A.M., Albertson, D.G., Coffa, J., Schouten, J.P., van de Wiel, M.A., Meijer, C.J., & Steenbergen, R.D. (2006). Increased gene copy numbers at chromosome 20q are frequent in both squamous cell carcinomas and adenocarcinomas of the cervix. Journal of Pathology, 210, 258-259.

[Package CGHbase version 1.2.0 Index]